Distribution:	CCux
Packager:	Christian Metzen <metzench@ccux-linux.de>

Summary:	VCDImager is a full-featured mastering suite for authoring, disassembling and analyzing Video CDs and Super Video CDs.
Name:		vcdimager
Version:	0.7.23
Release:	1
Group:		Video
License:	GPL
URL:		http://www.gnu.org/software/vcdimager/
Source0:	vcdimager-%{version}.tar.gz
BuildRoot:	/var/tmp/%{name}-%{version}-buildroot
BuildRequires:	libcdio-devel

%description
GNU VCDImager is a full-featured mastering suite for authoring, disassembling and analyzing Video CDs and Super Video CDs.

%package devel
Summary: 	vcdimager development headers.
Group:     	Video
Requires: 	vcdimager = %{version}-%{release}

%description devel
Header and include files for developing applications with vcdimager.

%prep
%setup -n %{name}-%version

%build
./configure --prefix=%_prefix --mandir=%_mandir --infodir=%_infodir --disable-debug
make 

%install
make install-strip DESTDIR=$RPM_BUILD_ROOT
rm -f $RPM_BUILD_ROOT%_infodir/dir

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/*
%exclude %_includedir/*
%exclude %_libdir/*.a
%exclude %_libdir/*.la

%files devel
%defattr(-,root,root)
%_includedir/*
%_libdir/*.a
%_libdir/*.la

%changelog
* Thu Dec 21 2006 Stefan Gottwald <gotti@ccux-linux.de> 0.7.23-1
- Version Update
* Fri May 27 2005 Christian Metzen <metzench@ccux-linux.de> 0.7.22-1
- Version update to 0.7.22
